
/**************************/
/***** Product Widget *****/
/**************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	.woocommerce.widget_products { border-radius: 5px; padding: 7px 10px 4px 10px; background: rgba(0, 0, 0, 0.07); margin: 5px 0px 7px 0px !important; } /* Module (page-builder) sidebar */
	#sidebar .woocommerce.widget_products { margin: 5px 0px 7px 0px !important; } /* Widget (index-page) sidebar */
	.woocommerce.widget_products { background: transparent; border-color: #aaaaaa; border-style: solid; border-width: 1px; }
	.woocommerce.widget_products .widgettitle { font-size: 14px; color: #666666; padding-bottom: 3px; }
	.woocommerce.widget_products { line-height: 18px !important; }
	.woocommerce.widget_products a { color: #9ed3dc !important; }
	.woocommerce.widget_products a:hover { color: #aef0f7 !important; }
	.woocommerce.widget_products .suggested-text { display: none; }
	.woocommerce.widget_products .suggested-text { margin-right: 5px; }
	/*.woocommerce.widget_products .attachment-shop_thumbnail { display: none; }*/
	.woocommerce.widget_products .amount { display: none; }
	/*.woocommerce.widget_products .amount { font-weight: 700 !important; }*/
		
	/**** Album Pages ****/
	#db_sidebar_product_album .widget_products { border-color: #666666; }
	#db_sidebar_product_album .widgettitle { color: #999999; }
	#db_sidebar_product_album a { color: #9ed3dc !important; }
	#db_sidebar_product_album a:hover { color: #aef0f7 !important; }
	#db_sidebar_product_album .suggested-text { display: none; }
	#db_sidebar_product_album .suggested-text  { color: #999999; }
	#db_sidebar_product_album .amount { display: none; }
	#db_sidebar_product_album .amount { color: #999999; }
	
/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {	
	.woocommerce.widget_products { width: 376px !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.woocommerce.widget_products { width: 256px !important; }
}